
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500');

body{
	font-family: 'Roboto', sans-serif;
	margin: 0px;
 font-size: 100%; 
    -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;  

}


/*Default FA5 icon color*/
.nj-gray{color:#888888;}
.fa-twitter-square:hover{color:#1da1f2;}
.fa-facebook-square:hover{color:#3b5998;}
.fa-instagram:hover{color:#c32aa3;}
.fa-youtube-square:hover{color:#ff0000;}
.fa-pinterest-square:hover{color:#bd081c;}
.fa-flickr:hover{color:#f40083;}
.fa-linkedin:hover{color:#007bb5;}
.fa-tumblr-square:hover{color:#35465d;}

/*SoNJ Alert*/
.nj-alert{}

.nj-alert.alert{
	border: 0px;
	color: #000;
	border-radius: 0px;
	margin:0px;
}

.nj-alert.alert .red{
	color: #E62139;
}

.nj-alert.alert h1{
	font-size: 1.25rem;
	margin-bottom: 0px;
}
.nj-alert .alert-close{
	font-size: .875rem;
	color: #000;
}
.banner-top a:link  {color:#fff; outline: none;text-decoration:underline;}
.banner-top a:hover {color:#fff; outline: none; text-decoration:underline;}
.banner-btm a:link  {color:#111; outline: none;text-decoration:none}
.banner-btm a:hover {color:#111; outline: none; text-decoration:underline;}

.home-card,.card0,.card1, .card2,.card3 { background-color:transparent!important;

border: 0px;}
 .border-blue{border-top:7px solid #115e8f;
                 background-color:#f5f6f6;
             padding-top:2rem;
             padding-bottom:0rem;
            }
.card-gray {background-color:#f5f6f6;}
 
                   
                        
    blockquote {
 
    position: relative;
    margin: 0.5em;
    padding: 1em 0em 1.5em  0em;

    font-size: 1.17rem!important;

}

blockquote:before {
    font-family: Georgia, serif;
    position: absolute;

    font-size: 5em;
    line-height: 1;
    top: -1.9rem;
    left: 0;
    content: "\201C";
  color: #cf7129;
}
blockquote:after {
    font-family: Georgia, serif;
    position: absolute;
   /* display: block; don't use this, it raised the quote too high from the bottom - defeated line-height? */
    float:right;
    font-size:5em;
    line-height: 1;
    right:0;
    bottom:-0.6em;
    content: "\201D";
   color: #cf7129;
}
blockquote footer {
    padding: 0 2em 0 0;
    text-align:left;
    font-size: 1em!important;
    margin:0;
}
                       
/*blockquote cite:before {
    content: "\2013";
} */                   
                        
                        
.text-orange {color:#cf7129!important;}
.bg-darkblue {background-color:#115e8f!important;color:#fff;}
.bg-gray {background-color:#f5f6f6;color:#111;}
.bg-white {background-color:#ffffff;color:#111;}
.bg-gray h2 {color:#f68936;}
.bg-white h2 {color:#195f92;}
.bg-orange{background-color:#f68936}

.banner-top a:link  {color:#fff; outline: none;text-decoration:underline}
.banner-top a:hover {color:#fff; outline: none; text-decoration:underline;}
.banner-btm a:link  {color:#111; outline: none;text-decoration:underline}
.banner-btm a:hover {color:#111; outline: none; text-decoration:underline;}
.btn-outline-warning { color:#115e8f;background-color:#ffffff!important;border:2px solid #f68936; }  
#site-name figcaption {font-size:1.1rem!important;color:#222; font weight:500!important}
span.h5{}

}

.caption-small {font-weight:500}

.accordion a:link,.accordion a:visited,.accordion a:active,.accordion a:hover {text-decoration:none!important;}
                    
.ddhhacc{
  background-color: #fff;
}
.dddacc{
  background-color: #fff;
}
.dddaccSub{
  background-color: #93c1e7
}  
.dddaccSub .card-body{  background-color: #fff;}
 .icon-orange{
  color: #cf7129;
}
 .icon-blue{
  color:#93c1e7!important;
 }

.accordianAnc{
   color: #000;
}
.dddaccHeader {
    background-color: #fff;
    border-top: 1px solid rgba(0,0,0,.125);
    border-top: 1px solid rgba(0,0,0,.125);
    border-right: 1px solid rgba(0,0,0,.125);
    border-left: 7px solid #195f92;}
a.accordianDDDAnc h5,a.accordianDDDAnc:hover h5  {   color: #000;text-decoration:none!important;}                              
.accordianDDDAnc h6{   color: #000;}
#accordionTab th { font-size: 0.95rem!important;
    font-weight: 400;
                   background-color: #e2e1e1!important;}
.lead, .lead p {
    font-size: 1.4rem;
    font-weight: 500;
}
/*DEPT Alert*/
.dept-alert{}

.dept-alert.alert{
	border: 0px;
	color: #000;
	border-radius: 0px;
	margin:0px;
}

.dept-alert.alert .red{
	color: #E62139;
}

.dept-alert.alert h1{
	font-size: 1.25rem;
	margin-bottom: 0px;
}
.dept-alert .alert-close{
	font-size: .875rem;
	color: #000;
}

/*Header*/
header.nj{
	background-color:#363636;
	color: #fff;
	padding: 4px 0;
	z-index: 1;
	margin-bottom: 0px;
	}

header.nj #logo img {
	padding: 0;
	margin: 0 5px 0 0px;
	max-height: 41px;
	display: inline-block;
}
header.nj #logo h1 {
	font-size: .75rem;
	margin: 0;
	padding: 0 0 0 0;
	line-height: 1;
	width: auto;
	font-weight: normal;
	text-transform: uppercase;
	color: #fff;
}

header.nj a {
	color: #fff;
}


header.nj .gov-bar {
	font-size: .9375rem;
	font-weight: 500;
}
header.nj .social  {
	font-size: .875rem;
	font-weight: 300;
}

header.nj ul.statewide{ margin: 0px;}
header.nj ul.statewide li {
	border-right: 1px solid #fff;
	font-size: 14px;
	display: inline-block;
	margin: 0;
	padding: 0 6px;
}
header.nj ul.statewide li:last-of-type  {
	border-right: none;
	margin-right: 0;
	padding-right: 0;
}

header.nj .statewide{
	position:relative;
}
header.nj .statewide  .drop{
	position: absolute;
	right: 0px;
	/*top: 35px;*/
	background: #363636;
	width:500px;
	display:none;
	z-index: 10;
}
/*XS only*/
@media  screen and (max-width: 575px) {
	body header.nj .statewide  .drop{
		max-width:100%;
	}
}
header.nj .statewide  .drop button.drop-close{
	color: #999999;
}

header.nj .statewide .drop p.disclaimer{
	float:left;
	clear:left;
	width: 100%;
	text-align:left;
}

header.nj .statewide .drop #google_translate_element{
	float:left;
	clear:left;
	width: 100%;
}
.goog-te-combo.form-control{
	max-height: 2.125rem;
}

/*Sticky Social*/
.sticky-social{
	position:fixed;
	right:0px;
	top: 25%;
	z-index:10;
}

.sticky-social a{
	float:right;
	clear:right;
	background-color: rgba(255,255,255,1);
	padding: 0px .75rem 0 3px ;
	margin-bottom: 1px;
}
.sticky-social a.toggle-sticky{
	padding-left:17px;
}

.sticky-social a:first-child {
	border-radius: 5px 0px 0px 0px;
}
.sticky-social.closed a:first-child {
	border-radius: 5px 0px 0px 5px;
	padding-left:3px;
}
.sticky-social a:last-child {
	border-radius: 0px 0px 0px 5px;
}


/* Site Title Department - Division - Program */

#site-name{}

#site-name.department{}

#site-name.department span.department{

	font-weight: 500;
}


/*Navigation*/
             

.navbar-dark .navbar-brand {
  color: #000;
}
.sonj-nav,.reachnj-nav{
	background-color: #ffff;
	font-size: .9575rem;
  color:#10537e!important
}
h2 a.navbar-brand {color: #363636;}
.reachnj-nav .navbar-nav a.nav-link; .reachnj-nav .navbar-nav h2 a.nav-link; {
color:#10537e!important; outline: none;text-decoration:none; text-transform: uppercase;font-weight: 400;}
}                                                                                                              
.reachnj-nav .navbar-nav a.nav-link:hover {
color:#ffffff!important; outline: none;text-decoration:none; text-transform: uppercase;font-weight: 400;}
}                                                                                                              
.nj-nav {
 background-color: #90c2f3 !important;
    font-size: .9375rem;
}
.sonj-nav .navbar-brand{
	color: #10537e!important;
}
.navbar-dark .navbar-brand:focus, .navbar-dark .navbar-brand:hover {
    color: #363636;}
.sonj-nav  .navbar-nav .nav-link{
	color:#10537e; outline: none;text-decoration:none; text-transform: uppercase;font-weight: 500;
  padding-right: 1rem; /*Default BT is to go to 0 on collapsed nav this sets this back to desired padding*/

	padding-left: 1rem; /*Default BT is to go to 0 on collapsed nav this sets this back to desired padding*/
}

.sonj-nav .nav-link.active,.sonj-nav  .show >.nav-link, .sonj-nav .nav-link:hover{
  color:#ffffff!important; outline: none;text-decoration:none; text-transform: uppercase;font-weight: 400;
	background: #10537e!important;
	border-radius: .25rem;
  padding-right: 1rem; /*Default BT is to go to 0 on collapsed nav this sets this back to desired padding*/

	padding-left: 1rem; /*Default BT is to go to 0 on collapsed nav this sets this back to desired padding*/
}
.navbar-dark .navbar-toggler {
    color: rgba(0,0,0,1);
    border-color: rgba(0,0,0,1);
}
.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.sonj-nav .dropdown-item:focus, .sonj-nav .dropdown-item:hover {

    color: #fff;
    text-decoration: none;
    background-color: #195f92;

}
li.dropdown-item:hover {background-color:#195f92;}

li.nav-item {padding-left: 0.5rem;padding-right: 1.5rem;}
#navbarSupportedContent .active {
  background-color: rgba(255,255,255,.75);
  border-radius: .25rem;
  color: #363636;
}
#navbarSupportedContent .active > a{
  color: #363636;
}
#navbarSupportedContent2 .active {
  background-color: rgba(255,255,255,.75);
  border-radius: .25rem;
  color: #363636;
}
#navbarSupportedContent2 .active > a{
  color: #363636;
}
/*FOOTER*/
footer.nj {
	background-color: #363636;
	padding: 15px 0;
	color: #fff;
	font-size: 1rem;
	font-weight: 300;
}

footer.site {
	background: #115e8f;
	padding: 15px 0;
	color: #fff;
	font-size: 1rem;
	margin-top: 30px;
	font-weight: 300;
}

.footer.site ul.statewide{
	list-style: none;
	padding: 0px;
}
.footer.site ul.statewide a{
	color: #ffffff;
	font-weight: 500;
}


.footer.site h3 {
    padding: 20px 0 10px 0px;
    color: #fff;
    width: 100%;
border-bottom: 2px solid #fff!important;
	font-size: 1.25rem;
}
.footer.site h3 a,
.footer.site .columned a{
	color: #ffffff;
}


.footer.site  .columned ul li,
.footer.site  .columned ul{
	list-style: none;
	padding: 0px;
}

.footer.site  .columned>ul>li>h5{
	border-bottom: 1px solid #fff;
	font-size: 1rem;
	font-weight: 500;
}

@media  screen and (max-width: 767px) {
	body .footer.site  .columned>ul>li>h5{
		border-bottom: 0px solid #fff;
	}
}

.footer.site  .columned>ul>li>ul{

}

.footer.site  .columned>ul>li>ul>li>ul{
	margin: 0px 0px 0px 1rem;
}
/*column solution for footer*/

@media  screen and (max-width: 575px) {
	.columned {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		-webkit-column-gap: 1.25rem;
		-moz-column-gap: 1.25rem;
		column-gap: 1.25rem;
		-webkit-column-break-inside: avoid;
		-moz-column-break-inside: avoid;
		-ms-column-break-inside: avoid;
		-o-column-break-inside: avoid;
		column-break-inside: avoid;
		-webkit-perspective:1;
          break-inside: avoid;
	}
}


@media  screen and (min-width: 576px) and (max-width: 767px) {
	.columned {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
		-webkit-column-gap: 1.25rem;
		-moz-column-gap: 1.25rem;
		column-gap: 1.25rem;
		-webkit-column-break-inside: avoid;
		-moz-column-break-inside: avoid;
		-ms-column-break-inside: avoid;
		-o-column-break-inside: avoid;
		column-break-inside: avoid;
		-webkit-perspective:1;
          break-inside: avoid;
	}
}


@media screen and (min-width: 768px) {
	.columned {
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 3;
		-webkit-column-gap: 1.25rem;
		-moz-column-gap: 1.25rem;
		column-gap: 1.25rem;
		-webkit-column-break-inside: avoid;
		-moz-column-break-inside: avoid;
		-ms-column-break-inside: avoid;
		-o-column-break-inside: avoid;
		column-break-inside: avoid;
		-webkit-perspective:1;
          break-inside: avoid;
	}
}



.columned ul{
	display: inline-block;
	width: 100%;
}

.columned ul{
	margin-bottom: .75rem;
      break-inside: avoid;
}

.columned ul{
	position: initial;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
      break-inside: avoid;
}


img.digital-nj{
	opacity: .25;
}

footer.nj img.opra{
	opacity: 1.0;
}

footer.nj img.mynj{
	opacity: 1.0;
}

@media  screen and (max-width: 570px){
  	#importantLinks {
    padding-left: 0%;
    padding-right: 0%;
    margin-left: 0px;
  margin-right: 0px;
	}
    #services {
    padding-left: 0%;
    padding-right: 0%;
    margin-left: 0px;
    margin-right: 0px;
	}
    
    .navbar-brand, h2 a{
    	color: #010103;
    	
		margin-right: 0px;
		white-space: normal;
	}
       .home-card .lead  {margin-0;padding:0;}
             .card1 {float: left!important;}
             .card1,.card0,.card2 {text-align:center!important;}
             .home-card br {display:none}
              .home-card h2 {margin-bottom:0;font-size:1.9rem}
             .home-card {margin-top:0rem;margin-bottom:0}
             .banner-top h2{font-size:1.7rem}
             .banner-btm h5 {font-weight:400; font-size: 1.1}
    
}
@media  screen and (min-width: 570px) and (max-width: 767px) {
     #spotlight .card-columns, .card-deck, .card-columns.spotlight , .card-deck.spotlight  {
        column-count: 2;
}
  .card-columns.assist {
        column-count: 3;
    }
.card-deck.assist {
        column-count: 3;
    }
.card-columns.links{
        column-count: 3;
    }
.card-text{
   word-wrap: break-word;
}
.card{
  overflow: hidden;
}

  .carousel-inner-card .active,
  .carousel-inner-card .active + .carousel-item-card,
  .carousel-inner-card .active + .carousel-item-card + .carousel-item-card {
    display: block;
  }
         #importantLinks{
padding-left: 10%;
padding-right: 10%;
margin-left: 3rem;
margin-right: 3rem;
}
#services {
padding-left: 10%;
padding-right: 10%;
margin-left: 3rem;
margin-right: 3rem;
}
 .navbar-brand, h2 a{
    	color: #010103;
    
		margin-right: 0px;
		white-space: normal;
	}
            
}



@media  screen and (min-width: 768px) and (max-width: 993px) {
     #spotlight .card-columns, .card-deck, .card-columns.spotlight , .card-deck.spotlight{
        column-count: 2;
    }

   .card-columns.assist {
        column-count: 5;
    }
.card-deck.assist {
        column-count: 3;
    }
.card-columns.links{
        column-count: 6;
    }
.card-text{
   word-wrap: break-word;
}
         .card{
  overflow: hidden;
}

#importantLinks{
padding-left: 10%;
padding-right: 10%;
margin-left: 3rem;
margin-right: 3rem;
}
#services {
padding-left: 10%;
padding-right: 10%;
margin-left: 3rem;
margin-right: 3rem;
}
}

@media  screen and (min-width: 994px) and (max-width: 1300px) {
  
   
     #spotlight .card-columns, .card-deck, .card-columns.spotlight, .card-deck.spotlight {
        column-count: 2;
    }

   .card-columns.assist {
        column-count: 5;
    }
.card-deck.assist {
        column-count: 5;
    }
.card-columns.links{
        column-count: 3;
    }
.card-text{
   word-wrap: break-word;
}
.card{
  overflow: hidden;
}
#importantLinks{
padding-left: 10%;
padding-right: 10%;
margin-left: 3rem;
margin-right: 3rem;
}
#services {
padding-left: 10%;
padding-right: 10%;
margin-left: 3rem;
margin-right: 3rem;
}
}
@media (min-width: 1301px) { 
   #spotlight .card-columns, .card-deck, .card-columns.spotlight, .card-deck.spotlight{
        column-count: 4;
    }
.card-columns.links{
        column-count: 4;
    }
.card-columns.assist {
        column-count: 2;
    }
.card-text{
   word-wrap: break-word;
}
.card{
  overflow: hidden;
}


// Extra small devices (portrait phones, less than 576px)
@media (max-width: 575.98px) {
 
   .navbar-brand, h2 a{
    	color: #010103;
  
		margin-right: 0px;
		white-space: normal;
	}
    .lead p {margin-0;padding:0;}
}

// Small devices (landscape phones, less than 768px)
@media (max-width: 767.98px) {
  .banner-top h3 {font-size:1.1rem;}
    .home-card,.card0,.card1, .card2,.card3 {width:95%!important;}
  .card0 h2.mb-5 {margin-bottom:2rem!important;}
  .card1 h2.mb-5 {margin-bottom:2rem!important;}
  .card2 h2.mb-5 {margin-bottom:2rem!important;}
   .navbar-brand, h2 a{
    	color: #010103;
    
		margin-right: 0px;
		white-space: normal;
	}
    .lead p {margin-0;padding:0;}

}

// Medium devices (tablets, less than 992px)
@media (max-width: 991.98px) {
  .home-card,.card0,.card1, .card2,.card3 {width:95%!important;}
    .banner-top h3 {font-size:1.1rem;}
}

// Large devices (desktops, less than 1200px)
@media (max-width: 1199.98px) { 
  .home-card,.card0,.card1, .card2,.card3 {width:75%!important;}
}


@media (min-width: 576px) and (max-width: 767.98px) 
{
  .home-card,.card0,.card1, .card2,.card3 {width:95%!important;}
  .card0 .mb-5 {margin-bottom:2rem!important;}
  .card1 .mb-5 {margin-bottom:2rem!important;}
  .card2 .mb-5 {margin-bottom:2rem!important;}
   .navbar-brand, h2 a{
    	color: #010103;
   
		margin-right: 0px;
		white-space: normal;
	}
}

 ul .text-right {text-align:left!important;}
  .banner-top h3 {font-size:1.1rem;}
}


